<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar HTML - NIOMIC</title>
</head>
<body>
    <h4>Belajar HTML</h4>
    <h2>Element Untuk Judul</h2>
    <h1>Element Untuk Judul</h1>
    <h2>Tugas ke 2</h2>
    <!-- <h3>Element h3 yang di comment</h3> -->
    <h4>HyperText Markup Language</h4>
    <h5>Belajar menuliskan HTML</h5>
    <h6>Belajar membuat website</h6>
</body>
</html>